#cover {
  background: url('../img/adaslite_top-min.webp') no-repeat center;
}

#adaslite_campaign {
  display: flex;
  justify-content: center;

  figure {
    width: 90%;
    max-width: 1000px;

    img {
      width: 100%;

      @media (width < 575px) {
        content: url("/wp-content/themes/tcj/img/adaslite_campaign_s.webp");
      }
    }
  }
}